Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 19:05:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return suha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suha Bot:  Hi Suha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504667106            10:51 PM, 07th Oct                   Sohaib                   Hi Suha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:52 PM, 07th Oct                     suha                    I want to place a return request for one of the items           10:52 PM, 07th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            10:53 PM, 07th Oct                     suha                    9506505907           10:53 PM, 07th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:54 PM, 07th Oct                   Sohaib                   Could you please provide with your item name that you're looking to return it           10:55 PM, 07th Oct                     suha                    Plain Mid-Rise Culottes with Pocket Detail and Belt           10:56 PM, 07th Oct                     suha                    This is the product description           10:56 PM, 07th Oct                   Sohaib                   162052042 - - Plain Mid-Rise Culottes with Pocket Detail and Belt           10:57 PM, 07th Oct                     suha                    Yes           10:57 PM, 07th Oct                   Sohaib                   We've created a return request at this moment from our end for you please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971504667106). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           10:59 PM, 07th Oct                     suha                    Ok and the refund will be done to my card right?           10:59 PM, 07th Oct                   Sohaib                   Kindly note that the refund will be back to the same card that you've used while placing your order           11:01 PM, 07th Oct                   Sohaib                   Is there anything else I can help you with?           11:03 PM, 07th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 PM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3199632